albums: []
description: ''
franchises:
- link: product/10209
  names:
    en: Kamen Rider
    ja: 仮面ライダー
    ja-latn: Kamen Rider
link: product/15151
meta:
  added_date: 2024-03-24T12:46
  edited_date: 2024-03-24T12:46
  fetched_date: 2025-12-07T09:33
  ttl: 86400
  visitors: 273
name: 'All Kamen Rider: Rider Generation'
name_real: オール仮面ライダー ライダージェネレーション
organizations: []
picture_full: https://media.vgm.io/products/15/15151/15151-1711313325.png
picture_small: https://thumb-media.vgm.io/products/15/15151/15151-1711313325.png
release_date: '2011-08-04'
releases:
- date: '2011-08-04'
  link: release/22898
  names:
    en: 'All Kamen Rider: Rider Generation'
    ja: オール仮面ライダー ライダージェネレーション
    ja-latn: 'All Kamen Rider: Rider Generation'
  platform: Nintendo DS
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/15151?perpage=99999
websites: {}
